YAL_IMX586YAL_OFILM=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX586YAL_SUNNY=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX586YAL_LUXVISIONS=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX586YALD_OFILM=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX586YALD_SUNNY=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX586YALD_LUXVISIONS=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX586YALD_FOXCONN=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX582_OFILM=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX582_SUNNY=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX582_LUXVISIONS=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX582_FOXCONN=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX481YAL_SUNNY=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX481YAL_QTECH=/odm/etc/camera/opticalzoom/imx586/
YAL_OV16885YAL_LUXVISIONS=/odm/etc/camera/opticalzoom/imx586/
YAL_OV16885YAL_SUNNY=/odm/etc/camera/opticalzoom/imx586/
YAL_OV16885YAL_OFILM=/odm/etc/camera/opticalzoom/imx586/
YAL_OV16885YAL_QTECH=/odm/etc/camera/opticalzoom/imx586/
YAL_IMX586YALZX_OFILM=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_IMX586YALZX_SUNNY=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_IMX586YALZX_LUXVISIONS=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_IMX582YALZX_OFILM=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_IMX582YALZX_SUNNY=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_IMX582YALZX_LUXVISIONS=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_IMX481YALZX_SUNNY=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_IMX481YALZX_QTECH=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_OV16885YALZX_LUXVISIONS=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_OV16885YALZX_SUNNY=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_OV16885YALZX_OFILM=/odm/etc/camera/opticalzoom/zx/imx586/
YAL_OV16885YALZX_QTECH=/odm/etc/camera/opticalzoom/zx/imx586/
